package com.chenyang.nse.bussiness.commmon;

public class ServiceException extends RuntimeException {
   protected String code;
   protected String description;

   public ServiceException(String message, String code, String description) {
      super(message);
      this.code = code;
      this.description = description;
   }

   public String getCode() {
      return this.code;
   }

   public void setCode(String code) {
      this.code = code;
   }

   public String getDescription() {
      return this.description;
   }

   public void setDescription(String description) {
      this.description = description;
   }
}
